@charset "utf-8";
/* Fonts */
@import url("//hello.myfonts.net/count/29a5f1");

  
@font-face {font-family: 'HelveticaNeueLTCom-Bd';src: url('../fonts/29A5F1_0_0.eot');src: url('../fonts/29A5F1_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29A5F1_0_0.woff') format('woff'),url('../fonts/29A5F1_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLTCom-Lt';src: url('../fonts/29A5F1_1_0.eot');src: url('../fonts/29A5F1_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29A5F1_1_0.woff') format('woff'),url('../fonts/29A5F1_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'HelveticaNeueLTCom-Roman';src: url('../fonts/29A5F1_2_0.eot');src: url('../fonts/29A5F1_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29A5F1_2_0.woff') format('woff'),url('../fonts/29A5F1_2_0.ttf') format('truetype');}


@font-face {font-family: 'HelveticaNeueLTCom-Md';src: url('../fonts/29A5F1_3_0.eot');src: url('../fonts/29A5F1_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29A5F1_3_0.woff') format('woff'),url('../fonts/29A5F1_3_0.ttf') format('truetype');}


@font-face {font-family: 'HelveticaNeueLTCom-Th';src: url('../fonts/2A02CF_0_0.eot');src: url('../fonts/2A02CF_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/2A02CF_0_0.woff') format('woff'),url('../fonts/2A02CF_0_0.ttf') format('truetype');}

/* Icon font */
@font-face {
	font-family: 'PLS';
	src:url('../fonts/PLS.eot');
	src:url('../fonts/PLS.eot?#iefix') format('embedded-opentype'),
		url('../fonts/PLS.woff') format('woff'),
		url('../fonts/PLS.ttf') format('truetype'),
		url('../fonts/PLS.svg#PLS') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"]:before, [class*=" icon-"]:before, .accordeon-toggle:after, .more:after, ul.ticks li:before, .selectboxit-arrow-container:before, .license-fees h2:before {
	font-family: 'PLS';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-twitter:before {
  content: "\e900";
}
.icon-linked-in:before {
  content: "\e902";
}
.icon-arrow-left-wide:before {
  content: "\e60b";
}
.icon-arrow-up:before {
  content: "\e60c";
}
.icon-arrow-down:before {
  content: "\e60a";
}
.icon-arrow-left:before {
  content: "\e609";
}
.icon-arrow-right-wide:before {
  content: "\e608";
}
.icon-arrow-right:before {
  content: "\e607";
}
.icon-close:before {
  content: "\e606";
}
.icon-frame:before {
  content: "\e605";
}
.icon-magnifying-glass:before {
  content: "\e603";
}
.icon-print:before {
  content: "\e602";
}
.icon-tick-with-bg:before {
  content: "\e901";
}

/* Colors */
.light-blue {
    border-color: #0074bc;
}
aside .light-blue h3 {
    color: #0074bc;
}
.purple {
    border-color: #8764a8;
}
.purple h2, .purple ul.ticks li:before, aside .purple h3, .three-boxes.purple h3 {
    color: #8764a8;
}
.green-blue {
	border-color: #42b0c0;
}
.green-blue h2, .green-blue blockquote, .green-blue h3, .green-blue h3 em {
	color: #42b0c0;
}
.green-blue.accented {
    background-color: #42b0c0;
}
.orange {
    border-color: #f26522;
}
.orange .widget p, .search ul.ticks li:before {
    color: #f26522;
}

/* 00. Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, a, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, figure, figcaption, footer, header, nav, section,audio, video, input {
	 -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* 01.Generic */
html {
	margin: 0;
	padding: 0;
}
body {
	position: relative;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	color: #666;
	background-image: url(../img/design/body-top.png),  /* On top */
        		 url(../img/design/body-bottom.png);
	background-position: 50% 96px, 50% 100%;
	background-color: #f1f1f1;
	background-repeat: no-repeat;
	font: 14px/1.333 "HelveticaNeueLTCom-Lt", Arial, Helvetica, sans-serif;
    letter-spacing: 0.6px;
}
/* 02.Headings */
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	line-height: 100%;
}
h1 {
	margin: 0 0 10px;
	font-family: 'HelveticaNeueLTCom-Th';
	font-size: 36px;
	line-height: 42px;
}
.head > .label + h1 {
	margin-bottom: 45px;
}
h2, .quote blockquote {
    margin-bottom: 15px;
    color: #194780;
    font: 24px 'HelveticaNeueLTCom-Lt';
}
h3 {
    margin-bottom: 5px;
    font: 20px/28px 'HelveticaNeueLTCom-Lt';
}
/* 03.Paragraphs */
p {
	margin: 0 0 15px;
    color: #666;
    font: 14px 'HelveticaNeueLTCom-Lt';
}
.register-page p.print-instructions {
	padding: 13px 0;
    font-size: 14px;
}
/* 04.Lists */
ul {
}
/* 05.Images */
img {
}
a img {
	border: none;
}
/* 06.Semantic */
em {
	font-style: italic;
}
strong {
	font-weight: normal;
	font-family: "HelveticaNeueLTCom-Bd";
}
/* 07.Non-semantic and Presentational */
.hidden {
	display: none;
}
.clear {
	clear: both;
	display: block;
}
.clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.msg.error {
	margin: 0 0 15px;
	color: #ff3300;
}
.primary .msg {
	margin: 0 0 20px;
	padding: 10px 15px;
	background-color: #fff;
	font-family: "HelveticaNeueLTCom-Bd";
	font-size: 15px;
}
.primary .msg.error {
	color: #fff;
	background-color: #ff3300;
}
.primary .msg.success {
	color: #fff;
	background-color: #090;
}

.invisible {
	display: block !important;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	
	-webkit-transition: opacity .25s;
	-ms-transition: opacity .25s;
	transition: opacity .25s;
}
.visible-fade {
	display: block !important;
	opacity: 1;
	-webkit-transition: opacity .25s;
	-ms-transition: opacity .25s;
	transition: opacity .25s;
}
.mandatory-label {
	float: right;
	color: #999;
	font-family: "HelveticaNeueLTCom-Bd";
	font-size: 14px;
}
.mandatory-label sup {
	color: #ff3300;
}
.mandatory:after {
	content: "*";
	margin-left: 4px;
	color: #ff3300;
}
/* 08. Tables */

/* 09.Widgets */

fieldset {
	margin: 0;
	padding: 0;
	border: none;
}
label span {
    display: none;
}
input {
}
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"] {
    margin: 0 0 10px;
	padding: 0 10px;
    width: 100%;
    height: 33px;
	line-height: 31px;
	color: #666;
    background-color: #e8e8e8;
    border: 0;
    border-top: 1px solid #d9d9d9;
    font: 14px 'HelveticaNeueLTCom-Lt';
    outline: none;
    -moz-appearance: textfield;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color:    #999;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:    #999;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
	color:    #999;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
	color:    #999;
}
textarea {
    float: right;
    margin: 0 0 20px 14px;
    padding: 10px;
    width: 340px;
    height: 113px;
    color: #666;
    background-color: #e8e8e8;
    border: 0;
    border-top: 1px solid #d9d9d9;
    font: 14px 'HelveticaNeueLTCom-Lt';
    outline: none;
    resize: none;
}
select {
}
option {
}
input[type="checkbox"] {
}
input[type="radio"] {
}
input[type="file"] {
}
button {
}
input[type="submit"], input[type="button"] {
	margin: 0 0 10px;
	padding: 10px 15px;
	background-color: #3697d3;
	color: #fff;
	border: none;
	cursor: pointer;
    outline: none;
}
input[type="submit"]:hover, input[type="button"]:hover {
	background-color: #194780;
}

/* 10.Links */
a:link, a:visited, a:hover, a:focus, a:active {
	color: #3697d3;
	text-decoration: none;
}
a:hover {
	color: #194780;
}

/* Browser specific fixes */
.firefox .main-nav ul li ul {
	top: 53px;
}
